ISSNDFILE(1)

NAME
issndfile - checks if a file is in a recognized audio file format

SYNOPSIS
issndfile filename

DESCRIPTION
The issndfile program checks the specified file to see if it is in one of the recognized audio file formats and, if it is, returns a zero (true) exit status; otherwise, a non-zero (false) exit status is returned.

SEE ALSO
nas(1)

COPYRIGHT
Copyright 1994 Network Computing Devices, Inc.

AUTHOR
Greg Renda, Network Computing Devices, Inc.